Subject: Re: linux-next: build warning after merge of the spi tree

From: Stephen Rothwell <[email-masked]>
Date: Wed, 15 Jan 2020 21:27:39 +1100

Hi Jean,

On Wed, 15 Jan 2020 10:10:09 +0100 Jean Pihet <[email-masked]> wrote:
>
> I did not have this warning, it may be a combination of compiler
> version and build flags. Do you need a fixup patch for it?

That is up to Mark, really.  Unfortunately, Linus will probably get
this warning during the merge window which he will complain about.

It is really weird, as there are three other references to rx_wlen
immediately before the one complained about ... so maybe this is a bug
in the compiler I am using (gcc 9.2.1 from Debian, cross compiler
ppc64le hosted).

-- 
Cheers,
Stephen Rothwell